.block--bean-disclaimer-ex-nodeblock h2 {
	font-size: 13px;
}

#block-bean-disclaimer-ex-nodeblock p {
    font-size: 12px;
}

@media (min-width: 44em)
.not-front .main-slider .views-field-field-mini-texto .field-content .texto-descripcion-pais {
    width: 250px;
}
.not-front .main-slider .views-field-field-mini-texto .field-content .texto-descripcion-pais {
    float: right;
    width: 51%;
}

.not-front .main-slider .views-field-field-mini-texto .field-content {
    font-size: 15px;
}
.view-header .menu-mlid-2113,
.view-header .menu-mlid-2112 {
	display: none !important;
}

/* START Ajuste para tablas de datos económicos */
.section-latam-info .node .acordion table tr td {
    padding: 7px 17px 7px;
}
/* END Ajuste para tablas de datos económicos */